/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */



/* מסתיר את החץ חזרה בשכחתי סיסמא - חזרה לדף כניסה */
.ct-back-to-login::before {
  content: none; /* מוחק תוכן פסאודו אם יש */
}
.ct-back-to-login {
  font-size: 0; /* יסתיר את כל התו */
}
.ct-back-to-login::after {
  content: "חזרה לדף כניסה";
  font-size: 16px; /* מחזיר את הטקסט לגודל רגיל */
}



/* מסתיר את הדירוגים של החנות */
.dokan-store-rating {
  display: none;
}


/* ריווח בין האייקון לכותרת שעות פתיחה של החנות */
.store-times-heading {
  display: flex;
  align-items: center; /* מיישר את האייקון והכותרת לגובה אחיד */
  gap: 16px; /* יוצר רווח בין האייקון ל־h4 */
}



/* הקונטיינר של כל לוח הזמנים */
.dokan-form-group.store-open-close {
    width: 100%;           /* חצי מסך */
    margin: 20px auto 0;  /* רווח מעל, ומרכוז */
    display: block;
}

/* סידור כל שורה של יום */
.dokan-store-times .dokan-form-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;  /* רווחים בין האלמנטים */
    margin-bottom: 8px;
}

/* העמודה של היום */
.dokan-store-times .day {
    flex: 0 0 60px;  /* רוחב קבוע לטקסט של היום */
    font-weight: 500;
}

/* תיבת בחירה (פתוח/סגור) */
.dokan-store-times select {
    flex: 0 0 80px;
}

/* שעות פתיחה/סגירה */
.dokan-store-times .time {
    flex: 1; /* תופס את שאר המקום */
}








/* ריווח מימין לכותרת */
#sample-permalink {
    margin-right: 8px; 
}

/* החלפה בבמיקום של תזמון הנחה למחיר לאחר הנחה */
label[for="_sale_price"] {
    display: flex !important;
    gap: 8px; /* רווח ביניהם */
}



/* הסתרה של כפתור עריכה של קישור של עמוד מוצר */
#edit-slug-buttons {
    display: none !important;
}



/* הסתרת סינון לפי לקוח בדוקאן */
.dokan-order-filter-serach #dokan-filter-customer,
.dokan-order-filter-serach .select2-container[data-select2-id="1"] {
    display: none !important;
}



/* מיקום כפתור עדכון הגדרות בחנויות
.dokan-w4.ajax_prev input[type="submit"] {
    margin-right: 75% !important;
		  margin-top: 15px; 
}
*/

.dokan-form-horizontal .dokan-control-label {
	text-align: right;
}

/* כפתור רענון בעמוד הזמנות של Dokan */
.dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group a{
	margin-right: 5px;
  border: none !important;
  padding: 3px 10px !important;
  min-height: var(--theme-button-min-height);
}


.dokan-order-filter-serach .dokan-left .dokan-form-group a.dokan-btn .fa-undo {
    /* עיצוב לכפתור רענון */
	margin-left: 6px; 
}


table.dokan-table .toggle-row::before {
    font: unset !important;       /* מבטל את FontAwesome */
    content: "▼";                 /* במקום הקוד של FontAwesome – משתמש ביוניקוד רגיל */
    font-size: 14px;              /* אפשר לשנות לגודל שתרצי */
    margin-right: 5px;            /* ריווח מהטקסט */
    color: #6d6d6d;                  /* צבע החץ */
}



table.dokan-table .is-expanded .toggle-row::before {
    font: unset !important;       /* מבטל את FontAwesome */
    content: "▲";                 /* במקום הקוד של FontAwesome – משתמש ביוניקוד רגיל */
    font-size: 14px;              /* אפשר לשנות לגודל שתרצי */
    margin-right: 5px;            /* ריווח מהטקסט */
    color: #6d6d6d;                  /* צבע החץ */
}


form.dokan-right{
	display:none;
}


.dokan-store-settign-header-wrap h1.entry-title small {
    display: none !important;
}

.dokan-settings-content .dokan-settings-area .dokan-store-settign-header-wrap{
	width: 100%;
}


/* כפתורי פילטר של Dokan */
.dokan-dashboard .dokan-dashboard-content .dokan-product-listing-area .dokan-product-date-filter button:hover,
.dokan-dashboard .dokan-dashboard-content .dokan-product-listing-area .dokan-product-date-filter button:active,
.dokan-dashboard .dokan-dashboard-content .dokan-product-listing-area .dokan-product-date-filter button:focus,
a.dokan-btn:hover,
a.dokan-btn:active,
a.dokan-btn:focus,
.dokan-form-group .dokan-btn {

border: 1px solid transparent;
    white-space: nowrap;
    background-color: #eee;
	color:#444;

}



/* מרווח בין כפתורים */
.dokan-form-group .dokan-btn + .dokan-btn {
    margin-right: 10px; /* או left אם RTL */
}



/* צבע רקע לכפתור חיפוש במסך מוצרים של חנות */
form.dokan-form-inline.dokan-w5 .dokan-product-search-form input[type='submit'].dokan-btn-theme,
.dokan-btn-theme {
  border: 1px solid transparent  !important;
  background-color: #eee  !important;
	color: #444 !important;
}

form.dokan-form-inline.dokan-w5 .dokan-product-search-form input[type='submit'].dokan-btn-theme:hover,
.dokan-btn-theme:hover {
  border: 1px solid transparent !important;
  background-color: #eee !important;
  color: #222 !important;
}



/* צבע רקע שחור של כפתורי פעולה לחנויות */
input[type='submit'].dokan-btn-theme, a.dokan-btn-theme {
	border: 1px solid transparent ;
  background-color: #212529 !important;
	color: #fff !important;
	border-radius: 8px !important;
}


input[type='submit'].dokan-btn-theme:hover,
a.dokan-btn-theme:hover {
  border: 1px solid transparent  !important;
  background-color: #444 !important;
  color: #fff !important;
	border-radius: 8px !important;
}



/* צבע רקע שחור של כפתורי משיכת כספים */
.dokan-layout .dokan-btn 
 {
  border: 1px solid transparent !important;
  background-color: #212529 !important;
  color: #fff ;
}
.dokan-layout .dokan-btn:hover {
  border: 1px solid transparent !important;
  background-color: #444 !important; 
  color: #fff ; 
}



/* מצבים מורחבים */
input[type='submit'].dokan-btn-theme:hover,
input[type='submit'].dokan-btn-theme:focus,
input[type='submit'].dokan-btn-theme:active,
input[type='submit'].dokan-btn-theme.active,
a.dokan-btn-theme:hover,
a.dokan-btn-theme:focus,
a.dokan-btn-theme:active,
a.dokan-btn-theme.active,
.dokan-btn-theme:hover,
.dokan-btn-theme:focus,
.dokan-btn-theme:active,
.dokan-btn-theme.active,
.open .dropdown-toggle.dokan-btn-theme {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

/* הסתרת פעולה מחיקה לצמיתות */
#product-filter #dokan-bulk-action-selector,
#product-filter #dokan-bulk-action-submit {
    display: none !important;
}

/* רווח מתחת לשדה חיפוש מוצר בחנויות */
.dokan-product-listing-area .dokan-w12 {
    margin-bottom: 20px;
}


/* פריסת חנויות */
#dokan-seller-listing-wrap.list-view .dokan-seller-wrap .dokan-single-seller .store-wrapper > .store-content {
    flex-basis: 30%;
}

.store-data-container {
    padding-right: 5%;
}

/* אלמנטור - איקון בכפתור */
.ct-e-button .elementor-button-icon {
    font-size: 10px;
    line-height: 1em;
    align-self: center;
}

.ct-e-button.ct-contact .elementor-button-icon {
  font-size: 18px;
}

.elementor-widget-n-accordion .e-n-accordion-item [aria-expanded="false"] {
	border-radius: 15px; 
}

.dokan-right-margin-30 {
    margin-right: 0px !important;
}



/* הסתרת כפתור עדכון הגדרות בדף הגדרות של החנויות */
.dokan-update-setting-top {
    display: none !important;
}

.dokan-dashboard-header {
    border-bottom: none !important;
    box-shadow: none !important;
}



.dokan-dashboard .dokan-product-listing .dokan-product-listing-area #dokan-bulk-action-selector {
   margin-top: 15px;
}

.dokan-dashboard .dokan-product-listing .dokan-product-listing-area #dokan-bulk-action-submit {
   margin-top: 15px;
}


.woocommerce-MyAccount-content ul.dokan-account-migration-lists li .left-content {
    text-align: right !important;
    flex: auto !important;
}

.woocommerce-cart-form .quantity {
    display: none !important;
}

/* הסתרת כמות */
.woocommerce div.product form.cart .quantity {
    display: none !important;
}

.widget_shopping_cart .quantity, 
.woocommerce-mini-cart-item .quantity {
    display: none !important;
}

.widget_shopping_cart .quantity, 
.woocommerce-mini-cart-item .ct-product-multiply-symbol {
    display: none !important;
}


.quantity,
.woocommerce .quantity,
.woocommerce-page .quantity,
.woocommerce-cart-form .quantity,
.woocommerce-checkout-review-order-table .quantity {
    display: none !important;
}
/* הסתרת כמות */

/* לשוניות חנות בדף מוצר */
.woocommerce div.product div.woocommerce-tabs ul.tabs li {
	position: relative;
  display: inline-flex;
  font-size: 16px;
}
/* לשוניות חנות בדף מוצר */


/* עיצוב - Dokan - האזור של בעלי החנויות
input[type='submit'].dokan-btn-default, a.dokan-btn-default, .dokan-btn-default {
    color: #ffffff  !important;     
}
*/ 

/* הגדרת כותרת שלא תהיה ב italic */
.dokan-dashboard h1 {
    font-style: normal !important;  
}
/* הגדרת כותרת שלא תהיה ב italic */



/* הצמדה לימין בדף הגדרת פייפאל */
/* כל התוכן של PayPal יהיה RTL וצמוד לימין */

.payment-field-paypal label.dokan-control-label {
    display: none !important;
}


/* בלוקים פנימיים יישארו ב־flex רספונסיבי */
.payment-field-paypal .dokan-form-group,
.payment-field-paypal .dokan-w3,
.payment-field-paypal .dokan-w6,
.payment-field-paypal .dokan-w8 {
    text-align: right;
    direction: rtl;
    display: flex;
    flex-wrap: wrap;        /* מאפשר שבירה במסכים קטנים */
    justify-content: flex-start; /* הצמדה לימין */
    gap: 10px;              /* רווחים קטנים בין אלמנטים */
}

/* span "כתובת מייל ב PayPal" */
.payment-field-paypal .dokan-input-group-addon {
    text-align: right;
    flex: 1 1 auto;         /* יקטן/יגדל בהתאם למסך */
}

/* הכפתור "להתנתק" – ישב מתחת בצורה יפה */
.payment-field-paypal button {
    align-self: flex-end;
    margin-top: 10px;
}

.payment-field-paypal {
    direction: rtl;
    text-align: right;
}


/* הרחבת שדה מייל של פייפאל */
.payment-field-paypal input[name="settings[paypal][email]"] {
    flex: 1 1 400px;        /* שדה גמיש, מינימום 300px */
    max-width: 100%;        /* שלא יחרוג במסכים קטנים */
}

.dokan-w6 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important; /* אם ההורה משתמש ב־flexbox */
}

/* הצמדה לימין בדף הגדרת פייפאל */


/* בסיס כללי לפונט Rubik */
.dokan-dashboard {
  font-family: 'Rubik', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #222;
}

/* כותרות H1–H6 */
.dokan-dashboard h1 {
  font-size: 30px;
  font-weight: 600;
  font-style: italic;
}
.dokan-dashboard h2 {
  font-size: 35px;
  font-weight: 700;
}
.dokan-dashboard h3 {
  font-size: 30px;
  font-weight: 700;
}
.dokan-dashboard h4 {
  font-size: 25px;
  font-weight: 700;
}
.dokan-dashboard h5 {
  font-size: 20px;
  font-weight: 700;
}
.dokan-dashboard h6 {
  font-size: 16px;
  font-weight: 700;
}

/*כותרת סקירה כללית בדשבורד*/
.woocommerce-layout__header-wrapper {
display:inline !important;
}


/* כפתורים */
.dokan-dashboard .dokan-btn {
  font-size: 15px;
  font-weight: 500;
  font-family: 'Rubik', sans-serif;
  border-radius: 8px;
  padding: 10px 20px;
}


/* כפתור הוספת מוצר בניהול חנות 
.dokan-btn.dokan-btn-theme  {
	background-color: #212529; 
  font-size: 15px;
  font-weight: 500;
  font-family: 'Rubik', sans-serif;
  border-radius: 8px;
  padding: 10px 20px;
}
*/



.dokan-update-setting-top{
	 float: left !important;
	 width: 30% !important;
}

/* ביטול הזחה פנימה של קוביית החנות הראשונה ברשימת חנויות */
.dokan-seller-wrap {
	row-gap: 0 !important;      /* מבטל רווח בין שורות */
  column-gap: 0px !important;           /* שומר רווח בין עמודות */
}

/* ציטוטים */
blockquote {
  font-family: Georgia, serif;
  font-size: 25px;
  font-weight: 600;
  font-style: italic;
  color: #444;
}

/* טקסט פרמפורמט */
pre {
  font-family: monospace;
  font-size: 16px;
  font-weight: 400;
}

/* תיאור תמונה */
figcaption {
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  color: #666;
}


.hero-section.is-width-constrained {
    /*display: none !important;*/
}
/* עיצוב - Dokan - האזור של בעלי החנויות
*/ 


  .hp-header {
    font-family: 'Gveret Levin', sans-serif;
    color: #025a31;
    font-size: 20px; /* ברירת מחדל - מובייל */
  }

  @media (min-width: 600px) {
    .hp-header {
      font-size: 26px; /* טאבלט */
    }
  }

  @media (min-width: 1024px) {
    .hp-header {
      font-size: 30px; /* דסקטופ */
    }
  }

#vendor-payment-method-drop-down-wrapper ul li a div {
    direction: rtl;
    text-align: right;
    display: flex;
    align-items: right;
    justify-content: flex-end;
    gap: 10px;
}

#vendor-payment-method-drop-down-wrapper ul li a div span {
    margin: 0;
}


@media (min-width: 1024px) {
  header .sub-menu {
    position: absolute !important;
    z-index: 9999 !important;
    background: white;
  }
}


h3.entry-title {
  position: relative;
  z-index: 1;
}

.dokan-seller-wrap {
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  gap: 20px;
}

.store-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  direction: rtl;
  position: relative;
  padding: 20px;
}

.store-footer a:last-child {
  order: -1; /* מעביר את כפתור החץ לפני האווטר */
  margin-right: auto;
  margin-left: 0;
}

.dashicons-arrow-right-alt2 {
  transform: rotate(180deg);
}

.store-footer {
  display: flex;
  justify-content: space-between; /* מרווח בין האווטאר לכפתור */
  align-items: center;
  direction: rtl; /* חשוב אם אתה רוצה יישור לימין גם בטקסט */
}


/* מצמיד את תמונת המוכר לימין */
.store-footer .seller-avatar {
  order: 2;
  margin-left: 10px;
}

/*.entry-meta,
.meta-categories {
    display: none !important;
}
*/

.dokan-store-tabs, .dokan-store-tabs-no-banner, .dokan-store-products-filter-area .dokan-clearfix, .dokan-store-products-ordeby {
	display:none !important;
}

.dokan-store-info li:before {
	content: "" !important;
}


/* רקע עדין מסביב לכפתור הוספה לסל */
.woocommerce ul.products li.product .add_to_cart_button {

  font-size: 16px;
}

/* אפקט בהובר */
.woocommerce .single_add_to_cart_button:hover {
  background-color: #f0f0f0;
  border-color: #ccc;
  box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}

p a {
	color: #fdb016;
  text-decoration: underline;
}


/* טקסט קוביות של חנויות במסכים קטנים */
@media (max-width: 767px) {
    #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content {
   text-align: right;
}
}


/* חץ סגול בקוביות החנויות */
.store-footer {
  display: block !important; /* מחזיר להתנהגות רגילה */
  text-align: right;         /* מצמיד את התוכן לימין */
  direction: rtl;            /* שומר על כיוון מימין לשמאל */
}


/* הסתרת וויג'ט תחתון */
.page-id-2201 .ct-container[data-columns-divider="md:sm"],
.page-id-1511 .ct-container[data-columns-divider="md:sm"],
.page-id-2217 .ct-container[data-columns-divider="md:sm"] ,
.page-id-1541 .ct-container[data-columns-divider="md:sm"] {
  display: none !important;
}

@media (max-width: 1024px) {
  [data-id="account"][data-state="in"] {
    --theme-icon-size: 18px !important;
	}		
}

body.woocommerce-setup .wc-setup-content {
    text-align: right !important;
    direction: rtl !important;
}

/* תיקון יישור RTL במובייל בלבד */
/* תיקון RTL ותצוגה בטור במובייל */
@media (max-width: 767px) {
	
	
/* הופך את מיקום האייקון והטקסט - ליצירת קשר עם חנות */
.elementor-2331 .elementor-element.elementor-element-2b348875 .elementor-icon-box-wrapper {
		text-align: right ! important;
	}
	
	
    .dokan-dashboard {
        direction: rtl;
        text-align: right;
    }

    /* עוטף הדשבורד – שנה לכיוון עמודה */
    .dokan-dashboard-wrap {
        display: flex !important;
        flex-direction: column !important;
    }

    /* התפריט */
    .dokan-dashboard-sidebar {
        order: 1;
        width: 100% !important;
        float: none !important;
        margin-bottom: 15px;
        text-align: right;
    }

    /* התוכן */
    .dokan-dashboard-content {
        order: 2;
        width: 100% !important;
        float: none !important;
        text-align: right;
    }
}


/* מצמיד את הכפתור הוספת המוצר שמאלה*/
.dokan-dashboard .dokan-product-listing .dokan-product-listing-area .product-listing-top .dokan-add-product-link {
  float: inline-end;
}



/* הצמדה של כפתור סינון שמאלה */
.woo-listing-top {
  display: flex;
  align-items: center;
  gap: 8px; /* רווח קטן */
}

/* מיון – נדחף לצד שמאל */
.woo-listing-top .ct-sort {
  margin-left: auto; /* דוחף אותו לסוף השורה (ב־RTL זה שמאל) */
  order: 2;
}

/* סינון – נשאר מימינו */
.woo-listing-top .ct-toggle-filter-panel {
  order: 1;
}

.ct-toggle-filter-panel{
	font-size: 14px;
}
/* הצמדה של כפתור סינון שמאלה */


/* הסתרה של "הכל" בפרורי לחם */
.ct-breadcrumbs .item-0 {
    display: none !important;
}



/* הסתרת כותרת ביצועי החנות */
/* החבילה עובדת רק בדוקאן */
body.dokan-dashboard {

    /* מסתיר את השורה של "תצוגה כללית" */
    .woocommerce-layout__header {
        display: inline;
    }

	
    /* מסתיר את הכותרת "ביצועי החנות שלי" */
    .hero-section.is-width-constrained[data-type="type-1"] {
        display: none;
    }
}
/* הסתרת כותרת ביצועי החנות */



/** עיצוב לתפריט החנויות **/

/* בסיס לתפריט הצד */
.dokan-dashboard .dokan-dash-sidebar,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu,
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li ul.navigation-submenu li {
    background: #FAFAFA;
    color: #333333;
}



.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active ul.navigation-submenu{
	border-bottom: none !important;
}



/* מצב פעיל */
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
    background: #FBBF47;
    color: #333333;
}

/* קישורים ואייקונים */
#dokan-navigation .dokan-dashboard-menu li a,
#dokan-navigation .dokan-dashboard-menu li a i {
    color: #333333 !important;
}

/* מצב hover / focus */
#dokan-navigation .dokan-dashboard-menu li:hover,
#dokan-navigation .dokan-dashboard-menu li:focus,
#dokan-navigation .dokan-dashboard-menu li:active,
#dokan-navigation .dokan-dashboard-menu li a:hover,
#dokan-navigation .dokan-dashboard-menu li a:focus,
#dokan-navigation .dokan-dashboard-menu li.has-submenu:hover,
#dokan-navigation .dokan-dashboard-menu li.has-submenu:focus,
#dokan-navigation .dokan-dashboard-menu li.has-submenu:active,
#dokan-navigation .dokan-dashboard-menu li.settings.has-submenu:hover,
#dokan-navigation .dokan-dashboard-menu li.settings.has-submenu:focus,
#dokan-navigation .dokan-dashboard-menu li.settings.has-submenu:active {
    background: #FBBF47 !important;
    color: #333333 !important;
    transition: none !important;
}


/* רקע של תפריטי משנה */
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li ul.navigation-submenu {
    background: #FAFAFA !important;	
}



/* צבעי חץ (fa-caret-right או משולש CSS) */
#dokan-navigation .dokan-dashboard-menu li.has-submenu:hover > a .menu-dropdown,
#dokan-navigation .dokan-dashboard-menu li.has-submenu.active > a .menu-dropdown {
 display: none !important;
}
#dokan-navigation .dokan-dashboard-menu li.has-submenu:hover:after,
#dokan-navigation .dokan-dashboard-menu li.has-submenu.active:after {
 display: none !important;
}



/* משתנים גלובליים */
:root {
    --colors-primary-500: #FBBF47 !important;
    --wp-components-color-accent: #FBBF47 !important;
    --wp-components-color-accent-darker-20: #FBBF47 !important;
}

/* === מובייל === */
@media screen and (max-width: 768px) {
    .dokan-dashboard .dokan-dash-sidebar,
    .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu,
    .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li ul.navigation-submenu li {
        background: #FAFAFA !important;
        color: #333333 !important;
    }

    /* מצב פעיל */
    .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
        background: #FBBF47 !important;
        color: #333333 !important;
    }


	
	
	
	/* מיקום כפתור עדכון הגדרות בחנויות במובייל */
.dokan-w4.ajax_prev input[type="submit"] {
    margin-right: 4% !important;
		  margin-top: 15px !important; 
	}
}


.dokan-w4.ajax_prev.dokan-text-left{
	margin-right: 0px !important;    
}


	/* מרווח בדשבורד של החנויות עבור דף מוצרים */
.dokan-product-listing .dokan-product-listing-area {
    padding-left: 0px !important;
    padding-right: 0px !important;
	}

@media screen and (min-width: 768px) 	{		
		
/* מרווח בדשבורד של החנויות עבור דשבורד ראשי */
.dokan-dashboard .dokan-dashboard-content  {
    padding-left: 15px !important;
    padding-right: 15px !important;
	z-index: 1;
	}

}

/* גוון של היתרה */
.dokan-dashboard-content .woocommerce-layout .dokan-analytics-vendor-earning-section .vendor-earning-title .vendor-earning {
	color:#007782;
}


/* נראות של אפשרויות תשלום */
.dokan-dashboard .dokan-dashboard-content article.dokan-settings-area .dokan-payment-settings-summary div.payment-methods-listing-header {
  display: inline;
	background-color: #FFFFFF;
	padding:0px;
}

.payment-field-paypal .dokan-w8 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100%;
}


.dokan-dashboard .dokan-dashboard-content article.dokan-settings-area .dokan-payment-settings-summary div.payment-methods-listing-header > div #vendor-dashboard-payment-settings-toggle-dropdown{
	margin-top:40px;
}

.dokan-dashboard .dokan-dashboard-content article.dokan-settings-area .dokan-payment-settings-summary > ul li > div{
		margin-top:40px;
}


.dokan-w4.ajax_prev.save.dokan-text-left{
	margin-right: 0px !important;
}

fieldset {
    padding: 0px;
    border: 0px;
}



/* כלליות - padding פנימי לתוכן במובייל */
@media screen and (max-width: 768px) {
    .dokan-dashboard {
        padding: 0 12px; /* ריווח פנימי מימין ושמאל */
        box-sizing: border-box;
    }

    /* כותרות - שיראו מלא */
    .dokan-dashboard h1, 
    .dokan-dashboard h2, 
    .dokan-dashboard h3 {
        white-space: normal !important; /* לא לחתוך */
        word-wrap: break-word; 
        margin: 10px 0;
    }



    /* שהתוכן לא "יברח" מאחורי התפריט */
    .dokan-dashboard .dokan-dashboard-content {
        margin-top: 15px;
    }
	
	
	
 .dokan-dashboard h1, .dokan-dashboard h2, .dokan-dashboard h3 {
        white-space: normal !important;
        word-wrap: break-word;
        margin: 0px 20px;
    }
	
	
	/* כפתור להוספת קטגוריה */
	.dokan-product-category-modal-footer .dokan-product-category-button-container button{
		background-color: #7047EB;
		color: #ffffff
	}

	
.dokan-dashboard .dokan-dashboard-content {
     padding: 0px !important; 
		}


    .woocommerce-filters {
     margin: 0px !important; 
		}

	body .dokan-dashboard,
body .dokan-dashboard * {
    font-family: "Rubik", Arial, sans-serif !important;
}

